#pagemain {position:relative}
#newcenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#newcentercol {position:relative;text-align:left;padding:0px 10px 20px;box-sizing:border-box;display:inline-block}
#zone_moderate {position:relative;text-align:center;padding:20px 0px 10px}
#newzone938 {position:relative;width:30%;min-width:100px;box-sizing:border-box;display:inline-block}
#newzone_ban940 {position:relative}
#newbutton941 {position:relative;width:100px;height:30px;display:inline-block}
#newbutton945 {position:relative;width:100px;height:30px;display:inline-block}
#newzone_itemstatus {position:relative;width:40%;min-width:250px;box-sizing:border-box;display:inline-block}
#newlabel_moderstatus {position:relative;font-size:13px;font-weight:bold;padding:0px 0px 10px;color:red}
#newzone_approvedecline {position:relative}
#newbutton868 {position:relative;width:120px;height:30px;display:inline-block}
#newbutton929 {position:relative;width:120px;height:30px;display:inline-block}
#newzone_ban {position:relative}
#newbutton930 {position:relative;width:250px;height:30px;display:inline-block}
#newzone_force {position:relative}
#newbutton936 {position:relative;width:250px;height:30px;display:inline-block}
#newzone939 {position:relative;text-align:right;width:30%;min-width:100px;min-height:20px;box-sizing:border-box;display:inline-block}
#newlabel_close {position:relative;text-align:center;font-size:16px;width:30px;height:30px;color:#888;display:inline-block}
#newparthead {position:relative}
#newmat_inc {position:relative}
#newlabel_notfound {position:relative;padding:20px 20px;color:#888}
#newzone_maintext {position:relative;text-align:justify;padding:0px 0px 10px;display:block}
#newzone_fullimg {position:relative;width:100%;margin:25px 0px 20px;padding:0px 0px 56.25%;overflow:hidden;display:none}
#newimage_full {position:absolute;left:0px;top:0px;width:100%}
#newgradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 30%,#000 100%);opacity:0.6}
#newzone954 {left:0px;bottom:0px;width:100%;padding:0px 20px;box-sizing:border-box}
#newlabel906 {position:relative;text-align:center;font-weight:600;width:100%;color:white;box-sizing:border-box}
#newlabel_video2 {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#newlabel_mattype {position:relative;text-align:center;font-size:120%;padding:0px 0px 5px 0px}
#newlabel_ann {position:relative;text-align:center;font-size:16px;line-height:21px;padding:10px 0px  20px;color:#888;box-sizing:border-box}
#neweventdate {position:relative;text-align:center;padding:0px 0px 5px;box-sizing:border-box}
#newzonedatewrp {position:relative;width:70%;margin:10px 0px;padding:10px 0px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;display:inline-block}
#newlabel558 {position:relative;color:#888;display:inline}
#newlabel559 {position:relative;display:inline}
#newlabel996 {position:relative;display:inline}
#newlabel997 {position:relative;display:inline}
#newlabel999 {position:relative;display:inline}
#newlabel995 {position:relative;text-align:center;font-size:16px;font-weight:600;padding:6px 6px;color:red;box-sizing:border-box}
#newzone_subscribewrp {position:relative}
#newzone552 {position:relative}
#newlabel496 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#newlabel497 {position:relative;font-size:14px;padding:0px 0px 15px 0px;display:inline}
#newlabel536 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#newzone553 {position:relative}
#newlabel554 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#newsubscribezone {position:relative;text-align:center;min-width:250px;padding:0px 0px 5px}
#newlabel397 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:250px;padding:6px 6px;background-color:#00af76;cursor:pointer;border:1px solid #008b5e;border-radius:4px;box-sizing:border-box;display:none}
#newbutton38 {position:relative;width:250px;height:30px;display:inline-block}
#newlabel549 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#newlabel550 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#newmatdate {position:relative;margin:0px 0px 15px}
#newlabel988 {position:relative;padding:0px 0px 5px 0px;color:#888;display:inline}
#newlabel989 {position:relative;color:#888;display:inline}
#newlabel_video {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#newimage_float {position:static;width:100%}
#newlabel_dsk {position:relative;display:inline}
#floatclearer {position:relative;height:10px;clear:both;box-sizing:border-box}
#zone_photos {position:relative;margin:10px 0px 0px}
#newmudulefields {position:relative;vertical-align:top;display:inline-block}
.newmudulefields {position:relative;vertical-align:top;display:inline-block}
#zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#newimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
.newimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
#newzoneattributes {position:relative;text-align:left;margin:20px 0px 0px;padding:15px 0px 5px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6}
#newsource {position:relative;margin:0px 0px 15px}
#newlabel976 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#newlabel980 {position:relative}
#newcity {position:relative;margin:0px 0px 15px}
#newlabel499 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#newlabel510 {position:relative;display:inline}
#newlabel509 {position:relative;display:inline}
#newlabel566 {position:relative;display:inline}
#newlabel960 {position:relative;margin:5px 0px 0px;display:block}
#newcoursetype {position:relative;margin:0px 0px 15px;display:block}
#newlabel567 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#newlabel488 {position:relative;display:inline}
#newattrdate {position:relative;margin:0px 0px 15px;white-space:nowrap;display:block}
#newlabel502 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#newlabel293 {position:static;display:inline}
#newlabel472 {position:static;display:inline}
#newlabel473 {position:static;display:inline}
#newlabel_pubdate {position:relative;text-align:right;font-size:12px;font-weight:300;padding:10px 0px 10px 0px;color:#888;display:block}
#newzone_payment {position:relative;display:none}
#newzone539 {position:relative;text-align:center;margin:30px 0px 0px}
#newlabel540 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00ab10;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#newzone544 {position:relative;text-align:center;margin:30px 0px 0px}
#newlabel545 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00ab10;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#newzone_attachments {position:relative}
#teachers {position:relative;margin:0px 0px 20px;display:block}
#newlabel392 {position:relative;color:#888}
#newdata399 {position:relative;display:block}
#newpeopleitem {position:relative;vertical-align:top;width:100%;max-width:220px;padding:10px 0px;box-sizing:border-box;display:inline-block}
.newpeopleitem {position:relative;vertical-align:top;width:100%;max-width:220px;padding:10px 0px;box-sizing:border-box;display:inline-block}
#newzone946 {left:30px;top:10px}
.newzone946 {left:30px;top:10px}
#newimage606 {position:relative;width:25px;height:19px;cursor:pointer}
.newimage606 {position:relative;width:25px;height:19px;cursor:pointer}
#newzonepeopleimg {position:relative;width:120px;height:120px;margin:10px 10px;border-radius:50%;overflow:hidden;box-sizing:border-box;display:inline-block}
.newzonepeopleimg {position:relative;width:120px;height:120px;margin:10px 10px;border-radius:50%;overflow:hidden;box-sizing:border-box;display:inline-block}
#newpeopleimg {position:static;width:100%}
.newpeopleimg {position:static;width:100%}
#newzonepeopleattr {position:relative;width:100%;padding:0px 10px;box-sizing:border-box;white-space:normal}
.newzonepeopleattr {position:relative;width:100%;padding:0px 10px;box-sizing:border-box;white-space:normal}
#newpeoplename {position:relative;font-weight:600;padding:0px 0px 10px}
.newpeoplename {position:relative;font-weight:600;padding:0px 0px 10px}
#newpeoplespec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
.newpeoplespec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
#newsubscribe {position:relative;text-align:center;margin:10px 0px 25px;flex-wrap:nowrap;justify-content:space-around}
#newsubscribebtnwrp {position:relative;text-align:center;min-width:250px;padding:0px 0px 5px}
#newbutton_subscribe2 {position:relative;width:300px;height:40px;display:inline-block}
#newdocuments {position:relative;padding:15px 0px 25px;border-top:1px solid #E0E3E6;display:block}
#newdocsname {position:relative;color:#888}
#newdoclist_inc {position:relative;margin:10px 45px}
#docitems {position:relative;box-sizing:border-box}
#newiterator_item {position:relative}
.newiterator_item {position:relative}
#zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
.zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
#newitemicon {position:relative}
.newitemicon {position:relative}
#newitemicon_doc {position:relative}
.newitemicon_doc {position:relative}
#newitemicon_xls {position:relative}
.newitemicon_xls {position:relative}
#newitemicon_ppt {position:relative}
.newitemicon_ppt {position:relative}
#newitemicon_zip {position:relative}
.newitemicon_zip {position:relative}
#newdoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
.newdoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
#newlabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
.newlabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
#newlabel537 {position:relative;text-align:center;padding:20px 15px 20px}
#newspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#newauthor {position:relative}
#newpromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newauthor_inc {position:relative;margin:0px 0px 20px}
#newlabel_name1159 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px;color:#67696C}
#newlabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px;color:#888}
#newlabel_ann1161 {position:relative;font-size:13px;padding:0px 0px 10px;color:#67696C}
#newotherarticles {position:relative}
#newpromopartname1 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newnewslistcol_inc {position:relative}
#newiterator_mainitems1162 {position:relative;text-align:center;box-sizing:border-box}
#newiterator_itemc1164 {position:relative}
.newiterator_itemc1164 {position:relative}
#newzone_itemimg1165 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.newzone_itemimg1165 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#newitemimg1166 {position:relative;height:100%;margin:0px 0px 0px -100px}
.newitemimg1166 {position:relative;height:100%;margin:0px 0px 0px -100px}
#newlabel_name970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newlabel_name970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newlabel_nameshort1169 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newlabel_nameshort1169 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newlabel_ann972 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.newlabel_ann972 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#newlabel_date1171 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newlabel_date1171 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newlabel_date17 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newlabel_date17 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newlabel_date18 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newlabel_date18 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newlabel_date19 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.newlabel_date19 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#newzone_videolayer {position:relative}
.newzone_videolayer {position:relative}
#newlabel_video1177 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.newlabel_video1177 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#newlabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.newlabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#newlabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.newlabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#newothers_link {position:relative;padding:0px 0px 30px;box-sizing:border-box}
#newnews_inc {position:relative}
#newpromopartname1132 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newiterator_mainitems {position:relative;text-align:center;box-sizing:border-box}
#newzone_itemimg1135 {position:relative;vertical-align:top;box-sizing:border-box}
.newzone_itemimg1135 {position:relative;vertical-align:top;box-sizing:border-box}
#newzone_imglayer1136 {position:relative;height:90px;max-width:300px;display:inline-block}
.newzone_imglayer1136 {position:relative;height:90px;max-width:300px;display:inline-block}
#newitemimg1137 {position:static;width:100%;margin:-75px 0px 0px;display:inline}
.newitemimg1137 {position:static;width:100%;margin:-75px 0px 0px;display:inline}
#newgradient1138 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 20%,#fff 80%)}
.newgradient1138 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 20%,#fff 80%)}
#newcover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.newcover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#newzone_itemdata1140 {position:relative;text-align:left;vertical-align:top;margin:-15px 0px 0px;box-sizing:border-box;display:inline-block}
.newzone_itemdata1140 {position:relative;text-align:left;vertical-align:top;margin:-15px 0px 0px;box-sizing:border-box;display:inline-block}
#newtext_wrp1141 {position:relative;font-size:16px;padding:0px 10px 5px;box-sizing:border-box}
.newtext_wrp1141 {position:relative;font-size:16px;padding:0px 10px 5px;box-sizing:border-box}
#newlabel_nameid1142 {position:relative;text-align:center;font-size:14px;font-weight:600}
.newlabel_nameid1142 {position:relative;text-align:center;font-size:14px;font-weight:600}
#newlabel_nameshort1143 {position:relative;text-align:center;font-size:14px;font-weight:600}
.newlabel_nameshort1143 {position:relative;text-align:center;font-size:14px;font-weight:600}
#newlabel_date {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888}
.newlabel_date {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888}
#newlabel_ann1145 {position:relative;font-size:12px;padding:0px 0px 6px}
.newlabel_ann1145 {position:relative;font-size:12px;padding:0px 0px 6px}
#newarticles_inc {position:relative}
#newpromopartname1146 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#newpromopartname1147 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#newiterator_mainitems1148 {position:relative;text-align:center;box-sizing:border-box}
#newiterator_itemc {position:relative}
.newiterator_itemc {position:relative}
#newzone_itemimg1151 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.newzone_itemimg1151 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#newitemimg1152 {position:relative;height:100%;margin:0px 0px 0px -100px}
.newitemimg1152 {position:relative;height:100%;margin:0px 0px 0px -100px}
#newlabel_name1154 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newlabel_name1154 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newlabel_nameshort1155 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.newlabel_nameshort1155 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#newlabel_ann1156 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.newlabel_ann1156 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#admwndback {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#admwnd {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#newzone618 {position:relative;text-align:center;top:5%;box-sizing:border-box;display:inline-block}
#newzone614 {position:relative;width:30.2%;box-sizing:border-box;display:inline-block}
#newzone622 {position:relative;padding:2px 2px;box-sizing:border-box}
#newimage623 {position:relative;width:100%;cursor:pointer}
#newzone630 {position:relative;padding:2px 2px;box-sizing:border-box}
#newimage631 {position:relative;width:100%;cursor:pointer}
#newzone627 {position:relative;width:48.3%;box-sizing:border-box;display:inline-block}
#newzone615 {position:relative;padding:2px 2px;box-sizing:border-box}
#newimage621 {position:relative;width:100%;cursor:pointer}
#newzone636 {position:relative}
#newzone637 {position:relative;width:25%;padding:2px 2px;box-sizing:border-box;display:inline-block}
#newimage638 {position:relative;width:100%;cursor:pointer}
#newzone639 {position:relative;width:25%;padding:2px 2px;box-sizing:border-box;display:inline-block}
#newimage640 {position:relative;width:100%;cursor:pointer}
#newzone641 {position:relative;width:25%;padding:2px 2px;box-sizing:border-box;display:inline-block}
#newimage642 {position:relative;width:100%;cursor:pointer}
#newzone643 {position:relative;width:25%;padding:2px 2px;box-sizing:border-box;display:inline-block}
#newimage644 {position:relative;width:100%;cursor:pointer}
#newzone624 {position:relative;width:20.05%;box-sizing:border-box;display:inline-block}
#newzone625 {position:relative;padding:2px 2px;box-sizing:border-box}
#newimage626 {position:relative;width:100%;cursor:pointer}
#newzone632 {position:relative;padding:2px 2px;box-sizing:border-box}
#newimage633 {position:relative;width:100%;cursor:pointer}
#newzone634 {position:relative;padding:2px 2px;box-sizing:border-box}
#newimage635 {position:relative;width:100%;cursor:pointer}
#newzone_force1111 {position:relative;top:5%;margin:15px 0px 0px}
#newbutton1112 {position:relative;width:250px;height:30px;display:inline-block}
#newlabel1113 {position:absolute;text-align:center;font-size:16px;top:10px;right:10px;width:30px;height:30px;color:white}
#admwndpromo {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;overflow-x:hidden;overflow-y:auto;z-index:120;display:none}
#newzone952 {position:relative;text-align:center;box-sizing:border-box;display:inline-block}
#admpromo_items {position:relative;text-align:center;box-sizing:border-box}
#newiterator_item1117 {position:relative;vertical-align:top;width:200px;height:133px;min-height:100px;margin:0px 0px 15px;box-sizing:border-box;display:inline-block}
.newiterator_item1117 {position:relative;vertical-align:top;width:200px;height:133px;min-height:100px;margin:0px 0px 15px;box-sizing:border-box;display:inline-block}
#newzone_itemimg {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.newzone_itemimg {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#newzone_imglayer {position:relative;height:133px;display:inline-block}
.newzone_imglayer {position:relative;height:133px;display:inline-block}
#newitemimg {position:static;width:100%;display:inline}
.newitemimg {position:static;width:100%;display:inline}
#newgradient1121 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.newgradient1121 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#newtext_wrp {font-size:14px;bottom:5px;width:100%;padding:10px 10px;box-sizing:border-box}
.newtext_wrp {font-size:14px;bottom:5px;width:100%;padding:10px 10px;box-sizing:border-box}
#newlabel_nameid {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.newlabel_nameid {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#newlabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.newlabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#newlabel_type {position:absolute;text-align:right;font-size:11px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.newlabel_type {position:absolute;text-align:right;font-size:11px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#newimage_blank {left:0px;top:0px;width:100%;max-width:240px;z-index:1}
.newimage_blank {left:0px;top:0px;width:100%;max-width:240px;z-index:1}
#newzone_del {left:0px;top:0px;z-index:10}
.newzone_del {left:0px;top:0px;z-index:10}
#newimage_del {position:relative;width:25px;height:19px;cursor:pointer}
.newimage_del {position:relative;width:25px;height:19px;cursor:pointer}
#newzone_force1129 {position:relative;top:5%}
#newbutton1130 {position:relative;width:250px;height:30px;display:inline-block}
#newlabel1131 {position:absolute;text-align:center;font-size:16px;top:10px;right:10px;width:30px;height:30px;color:white}
#imgzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#photogalzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#photogal {position:relative;width:100%;height:100%}
#newlabel325 {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:45px;height:45px;padding:10px 15px;color:white;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
